{
  "name": "admin",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "aor-loopback": "https://github.com/JumpLao/aor-loopback.git",
    "axios": "^0.18.0",
    "react": "^16.4.2",
    "react-admin": "^2.2.3",
    "react-dom": "^16.4.2",
    "react-scripts": "1.1.5"
  },
  "scripts": {
    "start": "cross-env env-cmd .env react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "lint": "eslint ."
  },
  "devDependencies": {
    "babel-eslint": "^7.2.3",
    "cross-env": "^5.2.0",
    "env-cmd": "^8.0.2",
    "eslint": "^4.1.1",
    "eslint-config-react-app": "^2.1.0",
    "eslint-plugin-flowtype": "^2.34.1",
    "eslint-plugin-import": "^2.6.0",
    "eslint-plugin-jsx-a11y": "^5.1.1",
    "eslint-plugin-react": "^7.1.0",
    "pre-commit": "^1.2.2"
  },
  "pre-commit": [
    "lint"
  ]
}
